#+FILETAGS: @personal
:PROPERTIES:
:ID:       137c5cc1-a2cd-4c77-aea2-07cf65cc4fb0
:CREATED:  [2002-05-10]
:MODIFIED: [2015-09-16 Wed 21:15]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Avatars

Amero Garcia, American male from Los Angeles.
Garcia, A
1 King St, New York, NY 10012-2927
Phone: (212)255-4687
AmeroG@about.com
about.com password: chiriassomonita
amero_g@hotmail.com chiriassomonita
amero_g@ElRancho.com chirisssomonita
amerogarcia@GMX
what is my mother like beer?
Stela Local
ZIP 10012
birthday: Sep. 21, 1973
unemployed/between jobs

Anita Garpov, Russian female living in Helsinky
garpov@newmail.net
absolute
lunar@hotpop.com
darkside

HAM: M6LOJ
Quinn, Taylor, Alexis, , Ashley, Ali

